2019-10-17 02:45 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001665Database Workbench v5Diagrammingpublic2019-01-16 09:54
ReporterMartijn Tonies 
Assigned ToMartijn Tonies 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version[Database Workbench] 5.5.0 
Summary0001665: SQL Server User Defined Types not properly saved to diagram file
DescriptionSQL Server User Defined Types not properly saved to diagram file
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes
There are no notes attached to this issue.
+Notes

-Issue History
Date Modified Username Field Change
2019-01-10 11:04 Martijn Tonies New Issue
2019-01-10 11:04 Martijn Tonies Status new => resolved
2019-01-10 11:04 Martijn Tonies Fixed in Version => 5.5.0
2019-01-10 11:04 Martijn Tonies Resolution open => fixed
2019-01-10 11:04 Martijn Tonies Assigned To => Martijn Tonies
2019-01-16 09:54 Martijn Tonies Status resolved => closed
+Issue History